Chart-Clicker

Prerequisites

Chart-Clicker declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cairo0.92Cairo-1.105128.57
Class::Accessor0.25Class-Accessor-0.34117.14